body {
    -ms-scroll-chaining: none;
    overscroll-behavior: contain;
    background-color: #e6e4eb;
    font-family: 'Open Sans Condensed', sans-serif
}

.colorHonda {
    color: rgba(220, 24, 45, 1) !important
}

.grisHonda {
    color: #7b7a82 !important
}

.bg-grisHonda {
    background-color: #7b7a82 !important
}

.logoHonda {
    width: 6em;
    min-height: 6em;
    position: absolute;
    bottom: 0;
    left: 0;
    background-image: url(../../assets/img/logo_motorbikes_hires.png);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    transition: all .5s ease-in-out
}

.logoHondaImg {
    width: 3em;
    min-height: 3em;
    padding: 0;
    background-image: url(../../assets/img/logo_motorbikes_hires.png);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    transition: all .5s ease-in-out
}

.logoHonda a {
    /*!*overflow: visible;*!*/
}

.botonintrologin {
    background-color: rgba(220, 24, 45, 1) !important;
    color: #fff !important;
    text-align: center;
    margin-top: 10px;
    border: 0 solid #fff;
    padding: 10px !important;
    cursor: pointer;
    transition: all .5s ease-in-out;
    margin-bottom: 5px
}

.cursor-puntero {
    cursor: pointer
}

.backgroundHonda {
    background-color: rgba(220, 24, 45, 1) !important;
    color: #fff !important
}

.borderHonda {
    border-color: rgba(220, 24, 45, 1) !important
}

.icono-cabecera:hover {
    color: rgba(220, 24, 45, 1) !important
}

.menu-item-honda {
    text-decoration: none;
    color: white;
    height: 100%;
    display: flex;
    align-items: center
}

.montura-item-outter {
    overflow: hidden
}

.montura-item {
    overflow: hidden;
    background-size: cover;
    background-position: center;
    transition: all 1s ease-in
}

.montura-item:hover {
    transform: scale(1.2)
}

.slideMonturas:hover {
    transition: all .5s ease-in-out;
    transform: scale(1.2) !important
}

.movible-icon {
    opacity: .2 !important
}

.sortable-item:hover .movible-icon {
    opacity: 1 !important
}

.sortable-item:hover {
    -webkit-filter: saturate(0);
    filter: saturate(0);
    border: 2px solid #0d95e8
}

.boroncampanya:hover {
    background-color: #737474;
    color: #fff !important
}

.contenido-toggler {
    cursor: pointer
}

.formato_item:hover {
    background-color: #0d95e8;
    color: #fff
}

.formato_selected {
    background-color: #3b5998;
    color: #fff
}

.rotated {
    transform: rotate(180deg)
}

footer {
    position: static;
    bottom: 0;
    background-color: #fff
}

.dz-max-files-reached {
    pointer-events: none;
    cursor: default
}

.recursoEjemploicon {
    display: flex
}

.contenidoinfoicono {
    border-radius: 2em;
    border-color: rgba(54, 110, 47, .57);
    margin-top: .5em;
    padding: 0;
    background-color: rgba(54, 110, 47, .57)
}

.contenidoinfoicono a {
    padding-left: 2em;
    color: #fff !important
}

.badge {
    padding-left: 9px;
    padding-right: 9px;
    border-radius: 9px
}

.badge-warning[href],
.label-warning[href] {
    background-color: #c67605
}

#lblCartCount {
    font-size: 12px;
    background: red;
    color: #fff;
    padding: 0 5px;
    vertical-align: top;
    margin-left: -10px
}
